### Method

# Adw SplitButton set_direction

#### Declaration [src]

    void
    adw_split_button_set_direction (
      AdwSplitButton* self,
      GtkArrowType direction
    )

#### Description [src]

Sets the direction in which the popup will be popped up.

Available since: | 1.0

Sets property | `Adw.SplitButton:direction`

#### Parameters

`direction`

  Type: `GtkArrowType`

  The direction.